//
//  ServiceMapContainer.swift
//  Chat Application 1.1
//
//  Created by Avaya on 12/10/2016.
//  Copyright © 2016 Avaya. All rights reserved.
//

import Foundation
import ObjectMapper

class ServiceMapContainer: Mappable{
    
    var serviceMap : [String: ServiceMapAttributes]?
    
    required init?(map: Map) {
        
    }
    
    init(){
        
        serviceMap = [String: ServiceMapAttributes]()
    }
    
    func mapping(map: Map) {
        serviceMap <- map["serviceMap"]
    }
}
